Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-23038

Update docker/spark-test (JDK/OS)

Attach filesAttach ScreenshotVotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • Bug
    • Status: Resolved
    • Minor
    • Resolution: Fixed
    • 2.2.1
    • 2.2.2, 2.3.0, 2.4.0
    • Tests
    • None

    Description

      This issue aims to update the followings in `docker/spark-test`.

      • JDK7 -> JDK8: Spark 2.2+ supports JDK8 only.
      • Ubuntu 12.04.5 LTS(precise) -> Ubuntu 16.04.3 LTS(xeniel): The end of life of `precise` was April 28, 2017.

      Attachments

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            dongjoon Dongjoon Hyun
            dongjoon Dongjoon Hyun
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Slack

                Issue deployment